/*
 Theme Name:   rosa guylian
 Description:  Rosa Child Theme
 Author:       Leila Memarian
 Template:     rosa
 Version: 	   1.7.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rosa_guylian_txtd
*/

.shop-menu-item, .woocommerce .menu-item-235,
.home #post-445 { display: none !important; }
.woocommerce-page .shop-menu-item { display: inline-block !important; }


/* One Page Menu Items */
.nav > li.menu-item-487, .nav > li.menu-item-488, .nav > li.menu-item-489, .nav > li.menu-item-490 { display: none ;}
.page-id-477 .nav--main li { display: none; }
.page-id-477 .menu-item-487, .page-id-477 .menu-item-488, .page-id-477 .menu-item-489, .page-id-477 .menu-item-490 { display: inline-block !important; }
@media only screen and (max-width: 899px) {
.page-id-477 .menu-item-487, .page-id-477 .menu-item-488, .page-id-477 .menu-item-489, .page-id-477 .menu-item-490 { display: list-item !important; }
}

.input-group { max-width: 250px; }
.footer-widget-area .sidebar { text-align: center; }

html body.woocommerce ul.products li.product {
    margin-bottom: 78px;
}
.nav--main > .menu-item > a, .sub-menu > .menu-item > a{
    font-family:Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif!important;
    text-transform: capitalize;
    font-size:16px;
    letter-spacing: 0px;
    font-weight:100 !important;

}
.page .archive .article__content {
    padding:0;
}
h5, h5 a, h4, h4 a{
    font-family:Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif!important;
    font-size:24px;
    letter-spacing: 0 !important;
    font-weight: 600;
    text-transform: none; 

}

h4, h4 a{
    font-size:20px;
}

.palm-one-whole img{
    border-radius: 50%;
    width: 400px;
    height: 400px;
}

h2.headline__secondary {
    font-size: 123px;
}

article h2.headline__secondary {
    font-size: 100px;
}

/* .down-arrow--bubble .arrow {
    border-right: #d19d52;
    border-bottom: #d19d52; 
} */

a.pixcode.pixcode--btn.btn {
    color: #532f19;
    letter-spacing: 0px;
    font-family:Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    background-color: #fff;
}

a.pixcode.pixcode--btn.btn:hover {
    background-color: #d19d52;
}

a.pixcode.pixcode--btn.btn.btn--text, a.franchising-link {
    color: #d19d52;
    font-family:Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    font-size: 18px;
    text-transform: none;
}

a.franchising-link {
    color: #d19d52 !important;
    text-transform: capitalize;
    border-bottom: 2px solid;
    padding-bottom: 4px;
    text-transform: capitalize;
}

.headroom--not-top .nav--main a {
    color: #532f19;
}

div.textwidget h5 {
    color: #fff;
    font-size: 20px;
    font-family:Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
}

.widget.one-half {
    vertical-align: top;
}

.headline__description h5 {
    font-weight: 400;
    text-transform: capitalize;
}

p.seahorse {
    margin: 10px 0;
    text-align: center;
}

p.seahorse img {
    border-radius: inherit;
    width: auto;
    height: auto;
}

.three-twelfths img {
    width: 209px;
    height: 209px;
    margin-bottom: 21px;
}

.footer-container, .nav--footer a {
    color: #532f19;
}

.nav--footer a:hover {
    color: #d19d52;
}


h1.headline__primary {
    text-transform: lowercase; 
    font-size: 30px;
    font-family:Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
}

.header--transparent .sub-menu{
    background-color: rgba(0, 0, 0, 0.5);
        width: 186px;
    
}
.headroom--not-top .sub-menu {
    background-color: #ffffff;
}

select#DOB_mm {
    margin: 20px 0;
}
.MGLPoweredBy{
    margin-top:10px;
}
.navigation--footer ul li a{
   font-family: Georgia, serif;
}
.tabs__nav a{
 font-family: Georgia, serif;

}
h1.product_title.entry-title{
   font-family:Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
 
}
div.MGLField {
    width: 100%!important; 
    float: none!important;
    margin-left: 0!important;
}
div.MGLField input {
    padding: 11px!important;
}
div.MGLLabel {
     float: none!important;
    font-weight: 100!important;
    text-align: left!important;
    font-size: 16px;
    font-family: Georgia, serif;
    width:100%!important;
}
#MGLSubmit input {
    padding: 12px 30px;
    font-size: 12px;
    line-height: 1;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: .2em;
    background-color: #262526;
    color: white;
    -moz-transition: all 0.15s;
    -webkit-transition: all 0.15s;
    transition: all 0.15s;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: none;
    max-width:100%;
    width:132px;
    height:36px;
}
#MGLSubmit input:hover{
    background-color: #d19d52;
    color:white;
}
#mfd6bccfa0286 h1{
    font-family: Georgia, serif;
    display:none;
}
#mfd6bccfa0286 h2{
    font-family: Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
    text-transform: capitalize;
}
.MGLText span{
    font-family: Georgia, serif;
    display:none;
}
#mfd6b39a6a7a8 h1{
font-family: Rockwell, 'Courier Bold', Courier, Georgia, Times, 'Times New Roman', serif;
}
div.MGLSeperator{
    display:none;
}
@media only screen and (max-width: 1023px) {
    h2.headline__secondary, article h2.headline__secondary {
        font-size: 80px;
        line-height: 60px;
    }
}

@media only screen and (max-width: 400px) {
    h2.headline__secondary, article h2.headline__secondary {
        font-size: 70px;
        line-height: 50px;
    }

    h1.headline__primary {
    font-size: 18px;
    line-height: 18px;
    }

    h5 {
    font-size: 16px;
    line-height: 16px;
    }
    
    .headline__secondary.headline__secondary {
        margin-bottom: -4px; 
    }
    
    .palm-one-whole img {
        height: auto;
    }
    
    .three-twelfths img {
        width: 160px;
        height: 160px;
        margin-bottom: 0px;
    }
    @media only screen and (max-width: 414px) {
      
        header .article__parallax .article__parallax__img{
            object-fit: cover;
            height: 384px;
        }
        .home .article__parallax .article__parallax__img{
            object-fit: cover;
            height: auto !important;
        }
}
}